

       header, a, p, h1, h2, h3, h4 li {
         
      font-family: 'vt323regular';
      color: white;
      text-align: center;
      text-decoration: none;
      
      
    }
    
    h1 {
      font-size: 5em; 
      padding-top: 25px;
    }
    
    h2 {
      font-size: 3em; 
    }
    
    h3 {
      margin-left: 10em;
      margin-right: 10em;
    }
    
    p {
      font-size: 24px; 
    }
    
    li {
    font-size: 1.5em; 
     display: inline-block;
     margin-left: 1em;
     margin-right: 1em;
     margin-bottom: 1em;
     text-align: center;
     
     
    }
    
    body {
      background-color: #150047;
    }
    
    .wrapper {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    text-align: center;
    background-image: url('https://jhumko.neocities.org/images/sketchbook_2background.webp');
    
}

   
  

    